com.sun.source.doctree

## Interface ReferenceTree

All Superinterfaces:
  DocTree

    @Exported
    public interface ReferenceTree
    extends DocTree

A tree node to a reference to a Java language element.

package.class#field

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getSignature()`

### Methods inherited from interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getSignature

    String getSignature()